Main Page | Modules | Data Structures | Directories | File List | Data Fields | Globals | Related Pages

# rpmlibProvides_s Struct Reference

## Data Fields
const char * | featureName
const char * | featureEVR
int | featureFlags
const char * | featureDescription

## Field Documentation

const char* rpmlibProvides_s::featureDescription

| Definition at line 14 of file rpmlibprov.c. Referenced by rpmShowRpmlibProvides().

const char* rpmlibProvides_s::featureEVR

| Definition at line 12 of file rpmlibprov.c. Referenced by rpmCheckRpmlibProvides(), rpmGetRpmlibProvides(), and rpmShowRpmlibProvides().

int rpmlibProvides_s::featureFlags

| Definition at line 13 of file rpmlibprov.c. Referenced by rpmCheckRpmlibProvides(), rpmGetRpmlibProvides(), and rpmShowRpmlibProvides().

const char* rpmlibProvides_s::featureName

| Definition at line 11 of file rpmlibprov.c. Referenced by rpmCheckRpmlibProvides(), rpmGetRpmlibProvides(), and rpmShowRpmlibProvides().

The documentation for this struct was generated from the following file:

- lib/rpmlibprov.c